filename = 'chatanimation-1.0.7.jar'
name = 'Chat Animation [Smooth Chat]'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.6', '1.21.7', '1.21.8', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'chatanimation-1.0.7.jar'

[download]
hash = '26fc1521983d1a85296a6e778ec6a6c094b0d763'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6700916
project-id = 892086